Page MenuHomePhabricator

Make sure that all Hackathon registration forms ask for Phab/Gerrit/Github/mw.org usernames of attendees
Closed, ResolvedPublic

Description

Actual:

When discussing post-event developer metrics, we realized that in the registration form for the Prague 2019 Hackathon, we asked attendees for their "Wikimedia user name" and an "email address". We only asked scholarship applicants for "Phabricator username", "Github username", "Gerrit username", and "mediawiki.org username" (duplication?) which will make gathering statistics in T222168 way harder.

Expected:

  • Make sure that in Hackathon registration forms all attendees are asked for "Phabricator username", "Github username", "Gerrit username", "mediawiki.org username", "email address".
  • Use consistent naming ("Wikimedia user name" vs "mediawiki.org username")

Event Timeline

Aklapper updated the task description. (Show Details)Apr 30 2019, 12:58 PM
Quiddity removed the point value for this task.Aug 22 2019, 9:36 AM
Rfarrand closed this task as Resolved.Sep 18 2019, 3:29 PM
Rfarrand claimed this task.

Hey Andre, looks good to me. I made some general edits to the section to make it clear that it is not all suggestions from Montreal.